axis-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Kinichiro Inoguchi <ingc1...@yahoo.com>
Subject Re: Perl SOAP::Lite and Apache Axis2 interoperability
Date Fri, 18 Aug 2006 08:35:55 GMT
Hi Aleksey,

I could make a SOAP call with SOAP::Lite.
I'm using Axis2 latest nightly build war (I downloaded today), 
and ActivePerl 5.6.

I'll attach sample script that call version service.

When I ran this script, I could get the results like,
return=Hello I am Axis2 version service , My version is #axisVersion#
#today#

Regards,
kinichiro

--- Aleksey Serba <aserba@gmail.com> wrote:

> Hi!
> 
> I've build simple service and deploy it to Apache Axis2 as aar
> archive
> ( messageReceiver is RPCMessageReceiver )
> 
> I can't make a SOAP call using perl SOAP::Lite.
> I've turn on debugging on SOAP::Lite and found Axis2 exception
> org.apache.axiom.soap.SOAPProcessingException: Only SOAP 1.1 or SOAP
> 1.2 messages are supported in the system.
> 
> SOAP::Lite 0.68 version
> Axis2 1.0 release and latest nightly build
> 
> Is there any way to get it work together or it's totally
> incompatible?
> 
> Thanks in advance
> 
> Aleksey
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: axis-user-unsubscribe@ws.apache.org
> For additional commands, e-mail: axis-user-help@ws.apache.org
> 
> 


__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 
Mime
View raw message